<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="132e09c6a5f738b40d1466654cd9c97d">
  <dict>
    <!--2023-02-11 09:56:25.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:56:25.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:56:25.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 09:56:25.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 09:56:25.000-->
    <string key="voicemail_carrier">O2</string>
    <!--2023-02-11 09:56:25.000-->
    <string key="voicemail_number">+420602999999</string>
    <!--2023-02-11 09:56:25.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
